package org.nl.acs.device_driver;

public interface RouteableDeviceDriver extends DeviceDriver {
    default boolean isEntrance() {
        return this.getDevice().getIs_entrance();
    }

    default boolean isExist() {
        return this.getDevice().getIs_exist();
    }
}